| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__ModifyCACGroupRequest Struct Reference
Call Admission Control

Modify CAC Group request. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__string | OperatorId
| Operator Id. More...
xsd__string | BusinessGroupName
| The name of the Business Group associated with the Call Admission Control (CAC) Group. More...
xsd__string | BranchOfficeName
| The name of the Branch Office associated with the Call Admission Control (CAC) Group. More...
xsd__string | CACGroupName
| CAC Group Name. More...
xsd__string | newCACGroupName
| New CAC Group Name. More...
struct unsp__DynamicCACRouterAddress * | DynamicCACRouterAddress
| Dynamic CAC Router Address. More...
struct unsp__DynamicCACRouterAddress * | GeoSeparatedDynamicCACRouterAddress
| Geo Separated Dynamic CAC Router Address. More...

## Detailed Description

Modify CAC Group request.

Used by unsp__ModifyCACGroup()

## Member Data Documentation

## ◆ BranchOfficeName

xsd__string unsp__ModifyCACGroupRequest::BranchOfficeName

The name of the Branch Office associated with the Call Admission Control (CAC) Group.

required: false

See also
  unsp__BOName

## ◆ BusinessGroupName

xsd__string unsp__ModifyCACGroupRequest::BusinessGroupName

The name of the Business Group associated with the Call Admission Control (CAC) Group.

required: false

See also
  unsp__BGName

## ◆ CACGroupName

xsd__string unsp__ModifyCACGroupRequest::CACGroupName

CAC Group Name.

required: true

See also
  unsp__CGName

## ◆ DynamicCACRouterAddress

struct unsp__DynamicCACRouterAddress* unsp__ModifyCACGroupRequest::DynamicCACRouterAddress

Dynamic CAC Router Address.

required: false

## ◆ GeoSeparatedDynamicCACRouterAddress

struct unsp__DynamicCACRouterAddress* unsp__ModifyCACGroupRequest::GeoSeparatedDynamicCACRouterAddress

Geo Separated Dynamic CAC Router Address.

required: false

## ◆ newCACGroupName

xsd__string unsp__ModifyCACGroupRequest::newCACGroupName

New CAC Group Name.

required: false

See also
  unsp__CGName

## ◆ OperatorId

xsd__string unsp__ModifyCACGroupRequest::OperatorId

Operator Id.

See also
  unsp__OperatorId

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h